<!DOCTYPE html>
<html lang="ru"> 
<head> 
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css"> 


 <title>Project</title>
 <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
	  
	  
 <body class="d-flex flex-column"> 

<header>   
<div class="container-fluid order-1 name1">
       <div class="col-12">
      <img  class="img-fluid im " src="image.png" alt="Описание картинки для скрин-ридеров и поисковиков" />

      <div class="name2"> <h1>Полезная информация</h1> </div>
	  </div>
</div>
</header>  

<div class="container">

  <nav class="container mt-2 p-3 order-2">
   <ul class="list-inline"> 
    <li class="list-inline-item"><a href="#id1">Links</a>                  
   <li class="list-inline-item"><a href="#id2">Table</a>              
   <li class="list-inline-item"><a href="#id3">Form</a>   
   </ul>   
  </nav> 

 <div class="container mt-2 p-3 order-4 name3">
    <div class="row">
    <div class="col-12"> 
   <ol>
    <li><a id="id1" href="http://www.example.com">абсолютная гиперссылка на главную страницу сайта example.com</a></li>
    <li><a href="https://www.example.com">абсолютная на главную сайта example.com в протоколе https</a></li>
    <li><a href="ftp://tavalik.ru"> ссылка на файл на сервере FTP без авторизации</a></li>
    <li><a href="ftp://user:pass123@tavalik.ru"> ссылка на файл на сервере FTP с авторизацией</a></li>
    <li><a href="https://en.wikipedia.org/wiki/Comics#Terminology">ссылка на фрагмент страницы некоторого сайта</a></li>
    <li><a href="#llink">ссылка на фрагмент текущей страницы</a></li>
    <li><a href="https://en.wikipedia.org/wiki/Comics" target="_blank" title="Перейти на главную страницу"> ссылка с двумя параметрами в URL </a></li>
    <li>
	список ссылок основной навигации сайта с подписями title
	<br>
	<a href="https://en.wikipedia.org/wiki/Comics#Origins_and_traditions" title="Origins_and_traditions">Origins_and_traditions </a>
    <br>
    <a href="https://en.wikipedia.org/wiki/Comics#Forms_and_formats" title="Forms_and_formats">Forms_and_formats </a>
    <br>
    <a href="https://en.wikipedia.org/wiki/Comics#Comics_studies" title="Comics_studies"> Comics_studies </a></li>
    <li><a id="qqq">без href</a></li>
    <li><a href="">Пустой</a></li>
    <li><a href="https://en.wikipedia.org/wiki/Comics" rel="nofollow">без поисковика</a> </li>
    <li> <a href="https://en.wikipedia.org/wiki/Comics"> без индекса </a>  </li>
    <li> Read about <a href="https://en.wikipedia.org/wiki/Comics"> comics</a> </li>
    <li> <p id="llink">
	<a href="https://en.wikipedia.org/wiki/Comics"><img width=500 height=300 src="comics.jpg" alt="Описание картинки"></a> 
	</p></li>
	<li> <map name="nn1">
     <area shape="rect" coords="170,70,250,250" href="https://en.wikipedia.org/wiki/Comics" alt="Подсказка">
     </map>
     <img width=500 height=300 src="comics.jpg" usemap="#nn1" alt="Описание картинки">

     <map name="nn2">

     <area shape="circle" coords="150,40,15" href="https://en.wikipedia.org/wiki/Comics)" alt="Подсказка">
     </map>
     <img width=500 height=300 src="comics.jpg" usemap="#nn2" alt="Описание картинки">

	</li>
	<li> <a href="page.html">  Относительная на страницу в текущем каталоге </a> </li>
	<li><a href="about/page.html">относительная на страницу в каталоге about</a>
	<li><a href="../about/page.html">относительная на страницу в каталоге уровнем выше текущего</a></li>
	<li><a href="../../about/page.html">относительная на страницу в каталоге двумя уровнями выше текущего</a></li>
	<li>...</li>
	<li>...</li>
   </ol>
	</div>
	</div>
  </div>
  
  
    <div class="row d-flex mx-sm-m3">
    <div class="container mt-2 p-3 order-6 order-md-5">
	<table id="id2" class="table table-striped table-bordered"> 

	<caption>
	Колготки
	</caption> 
	<tr>
	<th>500р</th>  
	<th>700р</th>
	<th>1000р</th>
	</tr>

	<tr>
	<td>Бренд1</td>
	<td>Бренд1</td>
	<td>Бренд1</td>
	</tr>
 
	<tr>
	<td>Бренд2</td>
	<td>Бренд2</td>
	<td>Бренд2</td>
	</tr>

	<tr>
	<td>Бренд3</td>
	<td>Бренд3</td>
	<td>Бренд3</td>
	</tr>

	<tr>
	<td>Бренд4</td>
	<td>Бренд4</td>
	<td>Бренд4</td>
	</tr>

	<tr>
	<td>Бренд5</td>
	<td colspan="2">Бренд5
		Бренд5</td>
	</tr>
	</table>
   </div>
<br>
<br>

  <div class="container mt-2 p-3 order-5 order-md-6">
   <form id="id3">
   <label>Имя:</label> 
   <input type="text">
   <br>
   <label>Email:</label> 
   <input type="email">
   <br>
   <label> Дата рождения: </label>
   <input type="date" id="date" name="date">
   <br>
   <label>Пол:</label> 
   <label>   <input type="radio" name="status"> М </label>
   <label>   <input type="radio" name="status"> Ж </label>
   <br>
   <label>Количесво конечностей:</label> 
   <label>   <input type="radio" name="status"> 2 </label>
   <label>   <input type="radio" name="status"> 4 </label>
   <label>   <input type="radio" name="status"> 10 </label>
   <br>
   <label>Сверхспособности:</label>
   <select multiple>  
   <option>бессмертие</option>  
   <option>прохождение сквозь стены</option> 
   <option>левитация </option> 
   </select>
   <br>
   <br>
   <br>
   <label>Биография:</label> 
   <textarea></textarea>
   
   <br>
     <label>   
	 <input type="checkbox">    
	 с контрактом ознакомлен 
	 </label>  
	 <br>
	 <button>    
	Отправить 
	 </button>  
   </form>
   </div>
   </div>
  </div>
  
  <footer>  
  <div class="container-fluid name4">    
     <small>(с) Матросов Вадим 2019</small> 
  </div >
  </footer> 
 </body>
 </html>